Bug 1753 - create wrong images if SRPMS is empty
: create wrong images if SRPMS is empty
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/distribute)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-25 16:17 by
Modified: 2014-04-06 19:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-25 16:17:59
Если репозитарий не содержит ни одного *.src.rpm в SRPMS, то

distribute Sysiphus --LAYOUT-FULL ...

завершается сообщением \"Failed to lay out\"
и после этого попытка создать CD (или образ) проходит с виду 
нормально, но полученный CD не имеет нужных файлов и не воспринимается
apt\'ом.

П.С. 
Очевидный workaround -- положить в SRPMS хотя бы одно 
нечто вида *.src.rpm -- срабатывает.

---

---
------- Comment #1 From 2010-10-09 17:01:26 -------
Боюсь, wontfix.
------- Comment #2 From 2014-04-06 19:35:37 -------
apparently wontfix